Bug 230597 - FEAT: request for an 'hts clean" command
Summary: FEAT: request for an 'hts clean" command
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 18:20 UTC by Rob Landry
Modified: 2007-08-02 16:29 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0736
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-02 16:29:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0736 normal SHIPPED_LIVE hts bug fix available 2007-10-24 15:32:42 UTC

Description Rob Landry 2007-03-01 18:20:19 UTC
Description of problem:

$summary with the intent being that hts clean would net the same environment as
an "rpm -i hts" on a system that never had hts installed before.

Additional info:

The purpose for this; is that zSeries has encounted a couple of problem in what
I would of considered an unexpected use case; however it sounds powerful and
useful if we can implement it.  What's happening is that system images can be
moved around from zSeries to zSeries; so instead of re-installing all over again
to end up with the same RHEL5; the simply shut it down; move it and bring it
back up on the new system and retest.  Some of the side effects have been
getting bad data in hts plan and getting multiple rpm's even though it looked
clear from thier point of view.  Our uses could be for this virt problem; if we
should ship a preloaded xen image that would make the virt test that much
simpler and again the same image would be moved from system to system.

Comment 1 Greg Nichols 2007-03-27 15:19:53 UTC
Added in R33.

Comment 4 Red Hat Bugzilla 2007-08-02 16:29:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0736.html



Note You need to log in before you can comment on or make changes to this bug.